<?php

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of checkUserName
 *
 * @author admin@3embed
 */
require_once 'ConDB.php';

class checkEmployerId {
    public $available;
    
    public function __construct($emp_no) {
        $db = new ConDB();
        $get_emp_qry = "select * from time_log_table where emp_no ='" . $emp_no ."'";
        $emp_res = mysql_query($get_emp_qry, $db->conn);
        if(mysql_num_rows($emp_res) > 0){
            $this->available = false;
        }else{
            $this->available = true;
        }
        
        //$db->close($db);
    }
}

?>
